
       
       
<? 
session_start();
include("test.php");
include("opendb.php");
include("includes/function.php");
include("calstock.php");

if(strlen($user)<=0)
{
  print "<script> alert('Invalid User'); document.location='inde.php' </script>";
  return;
}


       $re=mysqli_query($db,"select * from invoice where invno='$inno' and brcode='$brcode'");

     $irow=mysqli_fetch_array($re);
      
echo $irow[4];


        ?>
